<?php
	/*
	File Name:		service_general_index.php
	Description:	show the general service page main frame
	Author:				JianHui Zheng
	*/
?>

<?php
	//==============initial the data=======================
	if(!isset($sel_date_from))
		$sel_date_from=0;
	if(!isset($sel_date_to))
		$sel_date_to=0;
			
?>
<frameset rows="75,*" frameborder=0 border=0>
	<?php
		echo "<frame scrolling=\"no\" name=\"service_general_up\" src=\"service_general_up.php?sel_date_from=$sel_date_from&sel_date_to=$sel_date_to\">";
		echo "<frame name=\"service_general_down\" src=\"service_general_down.php?sel_date_from=$sel_date_from&sel_date_to=$sel_date_to\">";
	?>
</frameset>

